Subject: RE: bug#14762: 24.3.50; hurdles getting Emacs to show images on MS Windows

From: Drew Adams <[email-masked]>
Date: Fri, 5 Jul 2013 08:55:47 -0700 (PDT)

> 3. IMHO, there could - should - be some guidance in the *Emacs manual*
> about how to get image support for GNU Emacs, including on MS Windows.
> 
> 4. Better - much better - would be to include image support in GNU Emacs
> out of the box.  On MS Windows.  And that is what users, especially new
> users, EXPECT, and SHOULD expect.

Let me add that the requirement that `image-dired' needs Imagemagick
installed should also be documented in the manual (it is currently
mentioned only in the image-dired.el Commentary AFAICT.  The Emacs manual
should provide a complete recipe for users to provide Emacs with image
support.

But again, #4 is really the way to go.  Just documenting how a user
could make Emacs usable is no real substitute for making it usable out
of the box.